@font-face {
  font-family: 'CenturyGothic';
  src: 	url('font/GOTHIC.TTF') format('embedded-opentype'), 
		url('font/GOTHIC.TTF') format('truetype');
  font-weight: normal; font-style: normal;
}
body {FONT-FAMILY: Tahoma; margin:0px; FONT-SIZE: 9pt; background-size:100%; background:url(images/background.jpg) repeat 0 0; Background-color: #E14319; COLOR: #666666; LINE-HEIGHT: normal; TEXT-DECORATION: none; FONT-STYLE: normal;}
form{margin:0px}
#banner {height:120px; background-image:url(images/header.jpg);}

select,input[type="text"],textarea{FONT-FAMILY: Helvetica; FONT-SIZE: 9t; Background-color: #ffffff; COLOR: #333333; border:1px solid #99CC99; border-radius:3px; box-shadow: 0 0 0px #999999; padding: 2px;}
input[type="button"]{FONT-WEIGHT: bold; FONT-FAMILY: Helvetica; CURSOR: hand; FONT-SIZE: 8pt; Background-color: #C8682C; COLOR: #ffffff; border:1px solid #000000; border-radius:3px; height:25px}
input[type="submit"]{FONT-WEIGHT: bold; FONT-FAMILY: Helvetica; CURSOR: hand; FONT-SIZE: 8pt; Background-color: #C8682C; COLOR: #ffffff; border:1px solid #003300; border-radius:3px; height:25px}
input[type="reset"]{FONT-WEIGHT: bold; FONT-FAMILY: Helvetica; CURSOR: hand; FONT-SIZE: 8pt; Background-color: #499341; COLOR: #ffffff; border:1px solid #003300; border-radius:3px; height:25px}

input[type=text]:focus{background:#F4DEB0; color:#000000}
textarea:focus {background-color:#F4DEB0; color:#000000}

A:link {FONT-SIZE: 9pt; COLOR: #CC3300; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none}
A:visited {FONT-SIZE: 9pt; COLOR: #CC3300; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none}
A:active {FONT-SIZE: 9pt; COLOR: #800080; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none}

A.amenu {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #4897E4; TEXT-DECORATION: none}
A.amenu:hover {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #499341; TEXT-DECORATION: none}

A.notice {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #CC3300; TEXT-DECORATION: none}
A.notice:hover {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #CC3300; TEXT-DECORATION: underline}

.top_header {FONT-WEIGHT: normal; width:100%; height:38px; FONT-SIZE: 8pt; COLOR: #fff; Background-color:#CC3300; border-radius: 6px 6px 0px 0px; box-shadow: 0 0 4px #FFFFCC; border-bottom: 2px solid #FFFF99;}
.header {text-align:none; FONT-WEIGHT: normal; width:100%; height:160px; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; COLOR: #ffffff; Background-color:#E14319;}
.body {text-align:none; FONT-WEIGHT: normal; width:100%; FONT-SIZE: 10pt; COLOR: #333333; background-color:#FAFAE7; box-shadow: 0 0 4px #FFFFCC;}
.content {margin:0 24px 24px 24px; text-align:justify; min-height:525px;}
.footer {FONT-WEIGHT: normal; width:100%; height:100px; FONT-SIZE: 8pt; FONT-FAMILY: tahoma; COLOR: #ffffff; Background-color:#CC3300; box-shadow: 0 0 4px #FFFFCC;}

td {FONT-SIZE: 9pt; COLOR: #000000; Background-color:transparent; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: arial; FONT-VARIANT: normal; TEXT-DECORATION: none}

#title {height:40px; margin:0 0 0px 24px; border-bottom:0px solid #CDD3AB; padding-top:24px;}
h1.title {float:left; height:40px; FONT-FAMILY:CenturyGothic; FONT-WEIGHT: bold; FONT-SIZE: 15pt; FONT-VARIANT: normal; color:#CC3300; text-shadow: 0 0 6px #F3A237; margin:0;}
h3.titleleft {FONT-FAMILY: CenturyGothic; FONT-WEIGHT: bold; FONT-SIZE: 10pt; color:#CC3300; padding:0 0 10px 0; margin:0px;}
h3.titlecenter {text-align:center; FONT-FAMILY: CenturyGothic; FONT-WEIGHT: bold; FONT-SIZE: 10pt; color:#CC3300; padding:0 0 10px 0; margin:0px;}

h1.TitleNotice {float:left; FONT-FAMILY: CenturyGothic; FONT-WEIGHT: bold; FONT-SIZE: 15pt; color:#CC3300; text-shadow: 0 0 6px #F3A237; margin:0 0 10 0;}

.titletab {FONT-FAMILY: Tahoma; FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-DECORATION: underline}
.line {border-bottom: 1px dotted #CC9999; Background-color:transparent; margin:12 0 12 0;}

.tdtitle {FONT-WEIGHT: bold; text-align:center; height:25px; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma; COLOR: #000000; Background-color: transparent;}

td.TitleLeft {padding:4; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; Background-color: #CBD691; border: 1px dotted #CCB159;}
td.Left {text-align:left; padding:4; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #990000; Background-color: transparent; border: 1px dotted #CCB159;}
td.LeftNormal {text-align:left; padding:4; FONT-SIZE: 9pt; COLOR: #000; Background-color: transparent; border: 1px dotted #CCB159;}

td.TitleCenter {text-align:center; padding:2; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; Background-color: #a4b25b; border: 1px dotted #CCB159;}
td.CenterBold {text-align:center; padding:3; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #990000; Background-color: transparent; border: 1px dotted #CBD691;}
td.CenterNormal {text-align:center; padding:4; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; Background-color: transparent;}
td.Center {text-align:center; padding:3; FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; Background-color: transparent; border: 1px dotted #CBD691;}
td.justify {text-align:justify; padding:6; FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; Background-color:transparent; border: 1px dotted #CCB159;}

.table_red {text-align:center; padding:6; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #990000; Background-color: #F8E9C0; border: 1px dotted #CCB159;}
td.RedLeft {text-align:left; padding:4; FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #990000; Background-color: #F8E9C0; border: 1px dotted #CCB159;}

.occasion-left {float:left; text-align:center; padding:0 15px 0 15px; margin-bottom:30px; border-right: 0px dotted #CCB159;}
.occasion-right {float:left; text-align:center; padding:0 15px 0 15px; border-right: 1px dotted #CCB159;}
.occasion.small {FONT-SIZE: 8pt; COLOR: #666666;}
img.festival{border-radius: 50%; box-shadow: 0 0 2px #000000; margin:1px; padding: 1px;}

.toppers-left {float:left; text-align:center; padding:0 0px 0 25px; margin-bottom:32px; border-right: 0px dotted #CCB159;}
.toppers-right {float:left; text-align:center; padding:0 39px 0 25px; border-right: 0px dotted #CCB159;}
.toppers.small {FONT-SIZE: 8pt; COLOR: #666666;}
img.toppers{border-radius: 4px; box-shadow: 0 0 4px #000000; margin:1 1 6 1; padding: 1px;}

.frmtableleft{text-align:left; padding:2; FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Tahoma; COLOR: #000000; Background-color:transparent;}
.frmtablecenter{text-align:center; padding:2; FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Tahoma; COLOR: #000000; Background-color:transparent;}
.frmtableright {text-align:right; FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Tahoma; COLOR: #000000; Background-color:transparent;}

.notice {text-align:justify; margin-top:2px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #666666; Background-color:transparent;}
.contact {text-align:left; padding: 0 0 10 0; FONT-SIZE: 10pt; COLOR: #000000; Background-color:transparent;}
.contactmsg {text-align:center; height:25px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003300; Background-color:transparent;}
.style {text-align:center; FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: COLOR: #2E72E1; Background-color:transparent;}
.star {text-align:center; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: verdana; COLOR: #990000; Background-color:transparent;}
.small {FONT-SIZE: 7pt; COLOR: #666666;}
.SmallRight {float:right; FONT-SIZE: 8pt; COLOR: #666666;}
.note {text-align:justify; padding-top: 10px; FONT-SIZE: 8pt; COLOR: #666666; font-style:italic;}
.filesize {float:right; margin-top:6px; FONT-SIZE: 7pt; COLOR: #666666; Background-color:transparent;}

.TheCode{float:left; font-weight:bold; padding:3px 5px; border:1px solid #000; border-radius:2px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.code1{float:left;}

.ArrowSign{text-align:center; background: url('images/arrow.png') left no-repeat; padding-left:24px; line-height:18px;}
.CircleSign{text-align:center; background: url('images/circle.png') left no-repeat; padding-left:24px; line-height:18px;}
.map_border {border-radius: 10px 10px 0px 0px; box-shadow: 0 0 4px #999999; padding:4;}
#map-canvas {margin: 0; padding: 0; height:650px;}

.clear {clear:both;}

#img_gallery img {border:0px solid #c0c0c0;}
.trans {Background-color: transparent; color:#FFFFCC;}

.div_border {border-radius: 0px 0px 0px 0px;	box-shadow: 0 0 0px #fff; margin: 0px; padding: 0px; width:1000px}
.home_left {Background-color:transparent; width:250px;}
.home_right {Background-color:transparent; border-left: 1px dotted #C8682C;}
.static_border {border-right: 1px dotted #C8682C;}
.img_gallery img {border: 0px solid #A9CE1C; border-radius:4px; box-shadow: 0 0 1px #333333; margin:12 12 18 17; padding:1px;}

.Left img {border-radius: 4px; box-shadow: 0 0 1px #333333; margin:4 12 3 1; padding: 1px; float:left;}
.Right img {border-radius: 4px; box-shadow: 0 0 1px #333333; margin:1 1 1 12; padding: 1px; float:right;}
img.Left-Round{border-radius: 50%; box-shadow: 0 0 2px #000000; margin:0 12 0 0; padding: 1px; float:left;}
img.Right-Round{border-radius: 50%; box-shadow: 0 0 2px #000000; margin:0 0 0 10; padding: 1px; float:right;}
img.Left{margin:0 12 0 0; padding: 0px; float:left;}
img.Left-Border{border-radius: 0 0 4px 4px; box-shadow: 0 0 1px #000000; margin:0 12 0 0; padding: 1px; float:left;}
img.Right{text-align:center; border-radius: 0 0 4px 4px; box-shadow: 0 0 1px #000000; margin:0 0 0 12; padding: 1px; float:right;}
img.smile{float:left; margin:-60px 0 12px 0;}

.home_gallery img {border-radius: 50%; box-shadow: 0 0 1px #333333; margin: 1px; padding: 1px;}
.home_border_inner {Background-color:transparent; FONT-WEIGHT: normal; FONT-SIZE: 10pt;}